class CreatePages < ActiveRecord::Migration[6.0]
  def change
    create_table :pages do |t|
      t.text         :title
      t.text         :description
      t.text         :keywords
      t.integer      :lang_site_id
      t.integer      :page_type_id,   :default => 1
      t.boolean      :clikable,   :default => true

      t.timestamps
    end
  end
end
